/* Template: a014
Copyright © 2013 Eleiss. All rights reserved.
contact@eleiss.com */
header,
nav.dropdownmenu ul li:hover ul,
#container
{
	border:1px solid #bbbbbb;
}
header,
nav.dropdownmenu ul li:hover ul
{
	border-top:none;
}
.form-container,
nav.sidemenu
{
	border:2px solid #cccccc;
	border-top:none;
	border-left:none
}